/* CSS Document */
table.tx,td.tx,td.ty {
  border: 1px solid black;
	border-collapse: collapse;
	text-align: center;
	padding: 5px;
}

td.ty {
	font-weight: bold;
}

#ibox_w{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:2000;
	width: 100%;
	height: 100%;
	background-color: #010916;
	margin: 0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {	
	margin:0;padding:0;
	position: absolute;
	z-index:2005;
}

#ibox_wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:3000;
	padding:0px;
	border:0px;
	width:300px;
	height:300px;
	color: black;
	background-color: silver;
	margin:10px 10px 30px 10px;
}

#ibox_content {
	background-color: silver;
	width:100%;
	margin:0px;
	position:relative;
	top:0px;
	left:0px;
	border:0px;
	padding:0px;
}

#ibox_close_a {
	color: black;
	text-decoration:none;
}

#ibox_close {
	padding:5px;
	background-color: silver;
}

#ibox_footer {
	padding:5px;
	margin:0px;
	color: black;
	top:0px;
	left:0px;
	background-color: silver;
}

#ibox_footer_wrapper {
	position:relative; 
	padding:0px;
	margin:0px;
	color: black;
	top:0px;
	left:0px;
}